body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	scrollbar-arrow-color: #5E5E5E;
	scrollbar-base-color: Gray;
	scrollbar-darkshadow-color: #440000;
	scrollbar-face-color: #440000;
	scrollbar-shadow-color: White;
	scrollbar-3dlight-color: #440000;
	scrollbar-highlight-color: Black;
	scrollbar-track-color: #641618;
	background-color: #641618;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #440000;
}
td.obr {	
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #440000;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

a {
	font-size: 9pt;
	color: #440000;
	text-decoration: underline;
}

A:HOVER {
	font-size: 9pt;
	color: Black;
	text-decoration: underline;
}

h1 {
	color: #440000;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 11pt;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration: underline;
}
h2 {
	font-size: 12pt;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #440000;
	text-decoration: underline;
}
h3 {
	font-size: 10pt;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #440000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

hr {
	margin-top: 2px;
	margin-bottom: 0px;
}


img.foto {
	border: 1px solid #440000;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

